.user-wrapper{
    min-height: calc(100vh - 60px);
}

.user-top-content{
    padding: 20PX 0;
}

.user-info .head{
    display: flex;
    align-items: center;
}
.user-info .head .img{
    margin-right: 10px;
    border-radius: 50%;
    overflow: hidden;
}
.user-info .head .img i{
    color: #d7d7d7;
    background: #fff;
    font-size: 50px;
}
.user-info .head h2{
    font-size: 16px;
    color: #000;
}
.user-info .head p{
    font-size: 14px;
    color: #787878;
}


.user-center-block{
    margin-bottom: 15px;
}
.user-ordertypes{
    padding: 14px 20px 18px;
    border-radius: 6px;
    background: #fff;
}
.user-ordertypes h3, .user-ordertypes ul{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.user-ordertypes h3{
    padding-bottom: 15px;
    border-bottom: 1px solid #f1f1f1;
    margin-bottom: 20px;
}
.user-ordertypes h3 span{
    font-size: 15px;
    font-weight: 700;
    color: #333;
}
.user-ordertypes h3 a{
    font-size: 14px;
    color: #666;
}
.user-ordertypes h3 i{
    display: inline-block;
    width: 14px;
    height: 14px;
    background: url(../images/angle-right.svg) center right no-repeat;
    background-size: 14px;
    vertical-align: middle;
}
.user-ordertypes ul a{
    display: block;
    text-align: center;
}
.user-ordertypes ul li{
    text-align: center;
}
.user-ordertypes h4{
    font-size: 14px;
    color: #333;
    font-weight: normal;
}
.user-ordertypes .icon{
    font-size: 0;
}
.user-ordertypes img{
    display: inline-block;
    width: 32px;
    height: 32px;
    margin-bottom: 5px;
}
.user-signin{
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: url(../images/user-center-signin.png) center center no-repeat;
    background-size: 100%;
    padding: 12px 0;
    border-radius: 6px;
    overflow: hidden;
}
.user-signin h3{
    color: #6a4714;
    font-size: 16px;
    padding-left: 70px;
}
.user-signin a{
    padding: 10px 50px;
    font-size: 16px;
    opacity: 0;
}
.user-single-pages{
    background: #fff;
    padding: 15px;
    border-radius: 8px;
}
.user-single-pages li{
    border-bottom: 1px solid #efefef;
}
.user-single-pages li:last-child{
    border-bottom: none;
}
.user-single-pages a{
    display: flex;
    justify-content: left;
    align-items: center;
    padding: 15px 0;
}
.user-single-pages a h3{
    font-size: 14px;
    color: #000;
    flex-grow: 1;
    font-weight: normal;
}
.user-single-pages a i{
    color: #999;
}


.kefu-service-head{
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #da4944;
    color: #fff;
    height: 1.22667rem;
}
.kefu-service-head .goback, .kefu-service-head .gohome{
    width: 60px;
    height: 46px;
}
.kefu-service-head .goback{
    background: url(../images/angle-left.white.svg) 20px center no-repeat;
    background-size: 22px;
    font-size: .37333rem;
    color: #fff;
    line-height: 46px;
    padding-left: 40px;
    text-align: left;
}
.kefu-service-head .gohome{
    background: url(../images/angle-home.white.svg) center center no-repeat;
    background-size: 22px;
}
.kefu-service-head h1{
    font-size: 16px;
    font-weight: normal;
    flex-grow: 1;
    text-align: center;
    font-size: .42667rem;
}
.kefu-service-main h2{
    width: 80%;
    margin: 0 auto .53333rem;
    font-size: .69333rem;
    font-weight: 900;
    padding-top: .53333rem;
    color: #333;
    text-align: center;
}
.kefu-service-main p{
    width: 100%;
    text-align: center;
    font-size: .37333rem;
    color: #313131;
}

.font-l, .font-l body{
    font-size: 10vw;
}
.kefu-service-main{
    background: #f2f2f2;
}
.kefu-service-main ul{
    width: 92%;
    margin: .8rem auto 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.kefu-service-main ul li{
    width: 48%;
}
.kefu-service-main a{
    padding: 0 .4rem;
    font-size: .37333rem;
    display: block;
    text-align: center;
    height: 1.17333rem;
    line-height: 1.17333rem;
    color: #fff;
    background: linear-gradient(to right, rgb(255, 96, 52), rgb(238, 10, 36));
}
.kefu-service-main li:nth-child(2) a{
    background: linear-gradient(to right, rgb(253, 101, 133), rgb(13, 37, 185));
}

.kefu-service-faq{
    background: #f8f8f8;
    padding-bottom: 1.06667rem;
}
.kefu-service-faq .title{
    padding: .4rem 0;
    padding-top: 2rem;
    text-align: center;
    background: linear-gradient(#f2f2f2, #eee);
}
.kefu-service-faq h2{
    color: #333;
    font-size: .69333rem;
    font-weight: 900;
    line-height: 1;
}
.kefu-service-faq h3{
    margin-top: .26667rem;
    color: #333;
    line-height: 1;
    font-size: 12px;
    font-weight: normal;
}
.kefu-service-faq li{
    width: 82%;
    margin: .66667rem auto 0;
}
.kefu-service-faq h4{
    position: relative;
    margin-bottom: .26667rem;
    border-bottom: .01333rem solid #ccc;
    font-size: .48rem;
    font-weight: 700;
    line-height: 2;
}
.kefu-service-faq h4::before{
    content: '';
    position: absolute;
    left: -.64rem;
    top: .21333rem;
    display: block;
    width: .42667rem;
    height: .42667rem;
    background: url(../images/icon_info.blue.svg) center center no-repeat;
    background-size: .42667rem;
}
.kefu-service-faq p{
    text-indent: 2em;
    color: #555;
    font-size: 12px;
}

.complaint-wrapper{
    min-height: 100vh;
}
.complaint-head{
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 46px;
    background: #da4944;
    color: #fff;
    margin-bottom: 20px;
}
.complaint-head .goback, .complaint-head .gohome{
    width: 50px;
    height: 46px;
}
.complaint-head .goback{
    background: url(../images/angle-left.white.svg) 15px center no-repeat;
    background-size: 22px;
    padding-left: 40px;
    color: #fff;
    font-size: 14px;
    line-height: 46px;
}
.complaint-head .gohome{
    background: url(../images/angle-home.white.svg) center center no-repeat;
    background-size: 22px;
}
.complaint-head h2{
    font-size: 16px;
    color: #fff;
    font-weight: normal;
    flex-grow: 1;
    text-align: center;
}
.complaint-block{
    padding: 10px 8px;
    background: #fff;
    margin-bottom: 20px;
    border-radius: 10px;
}
.complaint-title{
    margin-bottom: 15px;
}
.complaint-title h4{
    font-size: 14px;
    color: #333;
    line-height: 1;
}

.complaint-types input{
    display: none;
}
.complaint-types  .complaint-content{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    padding: 0 10px;
}
.complaint-types label{
    text-align: center;
    padding: 5px 0;
    border: 1px solid #aaa;
    color: #aaa;
    border-radius: 15px;
    text-align: center;
    line-height: 21px;
    font-size: 14px;
    width: 31%;
    margin: 8px 0;
}
.complaint-types label.active{
    color: #fff;
    border: 1px solid #e54635;
    background-color: #e54635;
}
.complaint-block .textarea-info{
    text-align: right;
    line-height: 1.5;
    font-size: 12px;
    margin-bottom: 5px;
}
.complaint-block .textarea-info span{
    line-height: 1;
    color: #646566;
    line-height: 16px;
    text-align: right;
    margin: 0 1px;
}
.complaint-textarea textarea{
    width: 100%;
    font-size: 14px;
    line-height: 1.5;
    height: 105px;
    border: none;
    background: none;
    color: #323233;
}
.complaint-input li{
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #f5f6f7;
    padding: 10px 0;
    margin: 0 16px;
}
.complaint-input li:nth-child(1){
    align-items: center;
}
.complaint-input li:nth-child(2){
    align-items: flex-start;
}
.complaint-input li:last-child{
    border: none;
}
.complaint-input label, .complaint-input input, .complaint-input textarea{
    font-size: 14px;
    line-height: 24px;
    text-align: left;
    color: #323233;
}
.complaint-input input, .complaint-input .textarea{
    flex-grow: 1;
}
.complaint-input input::placeholder, .complaint-input textarea::placeholder{
    color: #ddd;
}
.complaint-input label{
    width: 4em;
    text-align: right;
    margin-right: 1em;
}
.complaint-input label strong{
    color: #e54635;
    float: left;
    margin-left: -.6em;
    font-size: 18px;
    line-height: 18px;
    margin-top: 6px;
}
.complaint-input textarea{
    width: 100%;
    height: 48px;
    border: none;
    background: none;
}
.complaint-sbumit button{
    line-height: 44px;
    font-size: 14px;
    text-align: center;
    color: #fff;
    background-color: #e54635;
    text-align: center;
    width: 100%;
    border-radius: 22px;
}

.business-main{
    min-height: 100vh;
    background: -webkit-linear-gradient(left,#fe5f5f,#ff8644);
    background: linear-gradient(90deg,#fe5f5f,#ff8644); 
}
.business-main h1{
    text-align: center;
    margin-top: 12vw;
    font-size: .48rem;
    color: #fff;
    text-align: center;
}


.order-types-list{
    width: 100vw;
    position: fixed;
    left: 0;
    top: 0;
}

.order-types{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.order-types li{
    width: 20%;
    text-align: center;
    font-size: 0;
}
.order-types span{
    font-size: 14px;
    line-height: 40px;
    color: #646566;
    display: inline-block;
    padding: 0 4px;
    border-bottom: 3px solid #fff;
}
.order-types .active span{
    color: #323233;
    font-weight: 500;
    border-bottom: 3px solid #ee0a24;
}
.order-types-postion{
    height: 44px;
}


.order-search{
    padding: 10px 0;
}
.order-search form{
    height: 41px;
    border: 1px solid #d9d9d9;
    border-radius: 21px;
    padding: 2px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #fff;
}
.order-search form input{
    border: none;
    width: 100%;
    outline: none;
    background: none;
    text-align: left;
    padding: 0 30px;
    color: #141414;
    font-size: 16px;
}
.order-search form input::placeholder{
    color: #ccc;
}
.order-search form button{
    flex-shrink: 0;
    height: 36px;
    background: rgb(229, 70, 53);
    line-height: 34px;
    text-align: center;
    color: #fff;
    font-size: 16px;
    border-radius: 30px;
    padding: 0 15px;
    margin-left: 10px;
}


.order-list-empty .goods-list-empty span{
    height: 400px;
}
.order-list-empty .work-time{
    text-align: center;
    padding: 50px 0;
}
.order-list-empty .work-time h3{
    font-size: 1.1rem;
    color: #333;
    line-height: 2em;
}
.order-list-empty .work-time p{
    color: #666;
}
.order-list-empty-tip{
    letter-spacing: 2px;
    line-height: 1.8em;
    font-size: 1.2rem;
    text-align: center;
}
.order-list-empty-tip .kf-btn{
    display: inline-block;
    padding: 0 3em;
    border-radius: 1.3rem;
    line-height: 2.6rem;
    font-size: 1.2rem;
    color: #fff;
    background: linear-gradient(45deg,#f75f30,#c82322);
    margin-bottom: 30px;
}
.order-list-empty-tip strong{
    color: #c00;
}
.order-list-empty .qrcode{
    padding: 50px 0;
    text-align: center;
}
.order-list-empty .qrcode .img, .order-list-empty .qrcode img{
    display: inline-block;
    width: 100%;
}
.order-list-empty .qrcode .img{
    width: 50%;
}
.order-list-empty .qrcode p{
    color: #666;
    line-height: 4;
}


.order-item{
    background: #fff;
    padding: 0 15px;
    border-radius: 10px;
    margin-bottom: 10px;
}
.order-title{
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #f1f1f1;
    margin-bottom: 10px;
}
.order-title h4{
    font-size: .625rem;
    line-height: 2.6em;
    color: #141414;
}
.order-title .status{
    font-size: .625rem;
    color: #999;
}
.order-title .status.status-1, .order-title .status.status-2{
    color: #f04646;
}
.order-title .status.status-5, .order-title .status.status-9{
    color: #23a9ef;
}
.order-btns{
    padding: .3rem 0;
    text-align: right;
    border-top: 1px solid #f1f1f1;
    font-size: 0;
}
.order-btns a{
    font-size: .5625rem;
    box-sizing: content-box;
    line-height: 1.8em;
    border-radius: 0.9em;
    display: inline-block;
    padding: 0 1em;
    margin-left: .625em;
}
.order-btns a.pay{
    color: #fff;
    background: #f60;
}
.order-btns a.view{
    color: #141414;
}
.order-btns a.finish{
    background: #23a9ef;
    color: #fff;
}
.order-btns a.service{
    float: left;
    color: #999;
    padding-left: 0;
}
.order-btns a.open-service{
    border: 2px solid #ccc;
    color: #222;
}
.order-list-content{
    display: none;
}
.order-list-content.active{
    display: block;
}
.bg-white{
    background: #fff;
}


.order-info{
    padding: .2rem 0 .3rem 0;
    display: flex;
    justify-content: space-around;
    align-items: center;
    font-size: .625rem;
}
.order-info .img{
    width: 25%;
    margin-right: 1em;
    flex-shrink: 0;
}
.order-info img{
    border-radius: 5px;
}
.order-info .text{
    flex-grow: 1;
}
.order-info h4{
    display: flex;
    line-height: 1.5rem;
    justify-content: space-between;
    align-items: center;
}
.order-info h4 span{
    font-size: 15px;
    color: #141414;
    line-height: 20px;
}
.order-info h4 strong{
    flex-shrink: 0;
    font-weight: normal;
    margin-left: 1em;
    font-size: .65rem;
    color: #141414;
}
.order-info h4 strong i{
    font-size: .6rem;
}
.order-info p{
    color: #999;
}
.order-info h5{
    color: #db0909;
    font-size: .65rem;
    margin-top: 10px;
}
.order-info h5 span{
    font-size: .625rem;
}
.order-info h5 del{
    float: right;
    margin-left: .5em;
    font-size: .375rem;
    color: #999;
    text-decoration: line-through;
}

.order-wrapper{
    min-height: calc(100vh - 100px);
}